/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/



.entry-content img.alignright {
                margin-left: 21px !important;
                margin-right: 0;
                }


body {
background: url('../img/bdbg.png') repeat;
}


a:link {
    text-decoration: none !important;
}


.custom .menu { border:none; background: ffffff; height:60px; font-family:arial; font-size:1.2em; }
.custom .menu > li { margin-right: 2px; margin-left: 2px; }
.custom .menu li > a { background: #a3c159; text-shadow:1px 1px #ffffff; color:#a3c159; -moz-border-radius:15px; -webkit-border-radius:25px; border-radius:15px; padding:3px 6px; margin-top:10px; letter-spacing:0.5px; text-transform:capitalize; }
.custom .menu > li.current > a { background: #eee; color:#898989; }
.custom .menu > li a:hover { background: #fff; color:#000; }

.main-nav {
background: url("../img/creditrepaircourse_navmenu.png") no-repeat scroll 0 0 transparent;
bottom: 0;
height: 48px;
left: 8px;
position: absolute;
width: 981px;
z-index: 52;
}
.main-nav li:hover a {
background: none repeat scroll 0 0 #F1F1F1;
border-radius: 15px 15px 15px 15px;
box-shadow: 2px 1px 6px #a395be inset;
} 


/*
     FILE ARCHIVED ON 14:15:34 May 05, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:24:52 Nov 22, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 127.604
  exclusion.robots: 0.187
  exclusion.robots.policy: 0.179
  cdx.remote: 0.07
  esindex: 0.008
  LoadShardBlock: 93.944 (3)
  PetaboxLoader3.datanode: 102.168 (4)
  CDXLines.iter: 17.131 (3)
  load_resource: 106.168
  PetaboxLoader3.resolve: 56.63
*/
